@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'),
    local('Montserrat Regular'),
    url('../fonts/Montserrat-Regular.otf'), /* IE9 Compat Modes */
    url('../fonts/Montserrat-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/Montserrat-Regular.ttf') format('truetype') /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: local('Montserrat Bold'),
    local('Montserrat Bold'),
    url('../fonts/Montserrat-Bold.otf'),
    url('../fonts/Montserrat-Bold.woff2') format('woff2'),
    url('../fonts/Montserrat-Bold.ttf') format('truetype')
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: local('Montserrat Light'),
    local('Montserrat Light'),
    url('../fonts/Montserrat-Light.otf'),
    url('../fonts/Montserrat-Light.woff2') format('woff2'),
    url('../fonts/Montserrat-Light.ttf') format('truetype')
}